/* MOJEID */
span.mojeid-wrap {position: relative;}
span.mojeid-icon {display: block; top: 0; left: 1px;position: absolute; width: 16px; height: 16px; background: transparent url(images/mojeID-ico.png) no-repeat center center; }
#body input.mojeid {padding-left: 20px; width: auto;}

.box-wrapper input.mojeid {padding-left: 20px; width: 102px;}

span.btn.mojeid {background: transparent url(images/mojeID-button.png) no-repeat left center !important; padding-right: 0px !important; height: 25px !important; }
span.btn.mojeid input {background: transparent url(images/mojeID-button.png) no-repeat right center !important; color: #fff !important; padding-right: 77px !important; height: 25px !important; width: auto !important; text-shadow: none !important; margin-right: -5px !important; padding-bottom: 0px !important; }

/* COOKIES INFO */
#cookies-box {padding:0;width:100%;z-index:9999}
#cookies-box p {margin:0;padding:10px 20px;width:100%;background:#ddd;line-height:normal;box-sizing:border-box}
#cookies-box.cookies-box-bottom {position:fixed;left:0;bottom:0}
#cookies-box a {text-decoration:underline}
#cookies-box .btn {background:#666;color:#fff;padding:5px 10px;margin:0 10px;display:inline-block;vertical-align:middle}
#cookies-box a.btn,#cookies-box .btn a {text-decoration:none}

/* REVIEW PROS & CONS*/
body.details-page #body #review .proscons {clear: both; display: inline-block; width: 100%; }
body.details-page #body #review .proscons span.rev {display: block; float: left; margin: 10px 0; padding: 0 17px; width: 43%; }
body.details-page #body #review .proscons span.rev.pros {background: transparent url(images/pros.png) no-repeat 0px 3px;}
body.details-page #body #review .proscons span.rev.cons {float: right; background: transparent url(images/cons.png) no-repeat 0px 3px;}

/* JQUERY/AJAX FILTER */
#body .box .catfilter.ondemand table tr {height: 22px;}
#body .box .catfilter.ondemand table td.textright {text-align: right;}
#body .box .catfilter.ondemand .filteropen {position: relative; display: block; cursor: pointer; background: transparent url(images/select.png) no-repeat right center; border: 1px solid #ccc; padding: 3px 20px 1px 4px; height: 15px; width: 142px; text-overflow: ellipsis; overflow: hidden;}
#body .box .catfilter.ondemand .filteropen .filterclear {position: absolute; right: 15px; top: 50%; margin-top: -8px; display: block; width: 16px; height: 16px; cursor: pointer; border: 0 none; background: transparent url(images/clear.png) no-repeat scroll center;}
#body .box .catfilter.ondemand .catfilterlist {display: none; padding: 10px 8px 10px 3px; margin-top: -1px; position: absolute; z-index: 90; width: 155px; background-color: #fff; border: 1px solid #ccc; box-shadow: #ccc 0px 0px 5px;max-height: 300px;overflow: auto;}
#body .box .catfilter.ondemand .catfilterlist label {margin: 0;}
#body .box .catfilter.ondemand .catfilterlist input.not {opacity: 0.5; }
#body .box .catfilter.ondemand .catfilterlist .not {color: #999;}
#body .box .catfilter.ondemand strong.boxhead {width: auto;}
#body .box .catfilter.ondemand table {clear: both;margin-bottom: 1em;}
#body .box .catfilter.ondemand span.deselect,
#body .box .catfilter.ondemand span.submit {margin: 2px;}
#body .box .catfilter.ondemand span.btn {float: right; display: none;}
#body .box .catfilter.ondemand span.btn.deselect,
#body .box .catfilter.ondemand .catfilterlist span.btn {display: block;}
#body .box .catfilter.single .catfilterlist input.checkbox {display: none;}
#body .box .catfilter.single .catfilterlist label {padding: 2px 3px 2px 2px;display: block;margin: 0 -7px 0 -2px;}
#body .box .catfilter.single .catfilterlist label.checked {font-weight: bold;}
#body .box .catfilter.single .catfilterlist label:hover {background-color: #cdf;}
#body .box .catfilter.single .catfilterlist br {display: none;}
#body .box .catfilter.single .catfilterlist {padding-top: 4px;padding-bottom: 4px;}
.filteropen .ajax-loader {position: absolute;right: 15px; top: 50%;margin-top: -8px;display:block;width: 16px;height: 16px;background: transparent url(../../layout/images/autocomplete-loader.gif) no-repeat scroll center;}
#body .box .noscript .catfilter.ondemand div.catfilterlist {}
#body .box .noscript .catfilter.ondemand input.filterclear,
#body .box .noscript .catfilter.ondemand .deselect {display: none !important;}
#body .box .noscript .catfilter.ondemand,
#body .box .noscript .catfilter.ondemand label,
#body .box .noscript .catfilter.ondemand .filteropen {cursor:url(images/clear.png),url(images/clear.png),wait;}
#body .box .noscript .catfilter.ondemand table {opacity: .3;}
body.waiting, body.waiting * {cursor: wait !important;}

/* PAY U */
#body .box.info table.form.payments {width: 100%;}
#body .box.info table.form.payments table.table-payu {width: 100%; margin: 0; padding: 0;}

/* HUMANMEDICINE NUTRITIONSUPPLEMENT*/
#body .msg.humanmedicine, #body .msg.nutritionsupplement {width: auto;float: none;clear: both;margin-top: 1em;}

/* PARENTAL CONTENT CONTROL 18+ */
.pullup {display:block; position:fixed; top:50%; left:50%; z-index: 2000;border-radius: 3px;box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3);}
/* width: 400px !important */
form.allowcontent {text-align: center;}
form.allowcontent .btn {margin: 10px;}
form.allowcontent .btn input {min-width: 50px;}

/* PAYMENT PROCESS */
div#process-payment {text-align: center;clear: both;margin: 20px;}
div#process-payment span.btn-processpayment {}
div#process-payment input.btn-processpayment {
    font-size: 200%;
    cursor: pointer;
    padding: 15px 30px;
    color: #fff;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid #480;
    border-color: #9c3 #480 #240 #df8;
    box-shadow: 1px 2px 5px 0 rgba(0,0,0,.3);
    text-shadow: 0 -1px 0 rgba(0,0,0,.2);
    background: #9dd53a; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: #9dd53a url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDUzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ExZDU0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzgwYzIxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ODliMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #689b01 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#689b01)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#689b01 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#689b01 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#689b01 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#689b01 100%); /* W3C */
}
div#process-payment input.btn-processpayment:hover {
    color: #000;
    text-shadow: 0 1px 0 rgba(255,255,255,.4);
}
div.payment-box-error, div.payment-box-ok {background: #eee; border: 1px solid #aaa; margin: 0 0 10px 0; padding: 10px 20px; border-radius: 3px;clear: both;color: #000;}
div.payment-box-error {color: #cd0210; font-weight: bold;}

div#process-payment input.btn-processpayment[disabled],
div#process-payment input.btn-processpayment[disabled]:hover {cursor: default; opacity: .5;}
#body div.bar.prevnext .arrowright input[disabled],
input#processpayment-btn[disabled] {cursor: default;}


/* STOCK FILTER */
.filterstock {}
.stockfilter .filterstock {}
.locator .filterstock {display: inline-block;padding-left: 1em;white-space: nowrap;}
.statefilter .filterstock {float: left;clear: left;white-space: nowrap;margin-top: 10px;}
.statefilter .filterstock + #statelistfilter .productstats-legend {width: auto;}
.filterstock .stockfilterbox {position: relative;top: .2em;margin: 0 .3em 0 0;}

/* JQUERY FORM VALIDATION */
label.invalid-input {
    float: none;
    display: inline-block;
    position: absolute;
    color: #fff;
    background-color: #e00;
    height: 24px;
    line-height: 24px;
    white-space: nowrap;
    width: auto;
    padding: 0 10px;
    margin: -2px 0 0 5px;
    box-shadow: 1px 2px 5px 0 rgba(0,0,0,.3);
}

label.invalid-input:before {
    content:'';
    display: block;
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-right:12px solid #e00;
    position: absolute;
    left: -12px;
    top: 0;
}

label.invalid-input.left {
    margin: 2px 0 0 -5px;
}

label.invalid-input.left:before {
    display: none;
}

label.invalid-input.left:after {
    content:'';
    display: block;
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-left:12px solid #e00;
    position: absolute;
    right: -12px;
    top: 0;
}

label.valid-input {
    float: none;
    display: inline-block;
    position: absolute;
    color: #0a0;
    padding: 0;
    width: 25px;
    height: 25px;
    overflow: hidden;
    text-indent: -1000px;
    background: transparent url(images/checkmark.png) no-repeat scroll left -3px;
    margin: 0 0 0 5px;
}

label.valid-input.left {
    margin: 0 0 0 -10px;
}

form.validateit input.invalid-input.notempty-input + .req {
    visibility: hidden;
}
form.validateit select.invalid-input.notempty-input + .req {
    visibility: hidden;
}
form.validateit input.valid.notempty-input + .req {
    visibility: hidden;
}
form.validateit select.valid.notempty-input + .req {
    visibility: hidden;
}
/*
*/

/* OLD SIMPLE VALIDATION */
form.userdata label.error {display: block; color: #f00;}

/* A SIMPLE SWITCH OF VARIANTS */
.variants.simple li.active {font-weight: bold;}
.variants.simple option.active {font-weight: bold;}

/* PRODUCTSTATS ENHANCED*/
#body .box .catfilter.enhanced .productstats-item {padding: 3px 6px; line-height: 17px; font-size: 12px; border-radius: 2px; margin: 0px 7px; height: 17px; background-color: #557799; color: #fff; display: block; float: left; white-space: nowrap;}
#body .box .catfilter.enhanced .productstats-item .productstats-title a,
#body .box .catfilter.enhanced .productstats-item a {color: #fff; }
#body .box .catfilter.enhanced .productstats-item.oxstateaction {background-color: #bb0000;}
#body .box .catfilter.enhanced .productstats-item.oxstatediscount {background-color: #56c61f;}
#body .box .catfilter.enhanced .productstats-item.oxstatenews {background-color: #5398d4;}
#body .box .catfilter.enhanced .productstats-item.oxstatesellout {background-color: #ff9900;}
#body .box .catfilter.enhanced .productstats-item .productstats-title {color: #fff; }
#body .box .catfilter.enhanced .productstats-item .productstats-desc {color: #fff; font-size: 9px; border-left-color: #fff; }
#body .box .catfilter.enhanced .productstats-item.productstats-showall {font-size: 12px; background-color: #666; margin: 0px 7px; text-transform: lowercase;}

#body .product .enhanced span.productstats-item {padding: 3px 6px; line-height: 14px; border-radius: 2px; margin: 0px 7px 3px 0px; height: 14px; background-color: #557799; color: #fff; font-size: 11px; display: block; float: left; white-space: nowrap;}
#body .product .enhanced span.productstats-item .productstats-title,
#body .product .enhanced span.productstats-item a {color: #fff; }
#body .product .enhanced span.productstats-item.oxstateaction {background-color: #bb0000;}
#body .product .enhanced span.productstats-item.oxstatediscount {background-color: #56c61f;}
#body .product .enhanced span.productstats-item.oxstatenews {background-color: #5398d4;}
#body .product .enhanced span.productstats-item.oxstatesellout {background-color: #ff9900;}
#body .product span.productstats.enhanced {display: block; width: 80px; }

#body .product .productstats.enhanced {position: absolute; top: 10px; left: 10px;} 
#body .product.thinest .productstats.enhanced,
#body .product.thin .productstats.enhanced,
#body .product.fifth .productstats.enhanced,
#body .product.third .productstats.enhanced,
#body .product.small .productstats.enhanced,
#body .product.half .productstats.enhanced,
#body .product.big .productstats.enhanced {}
#body .product.thin .productstats.enhanced {top: 5px; right: 140px; left: auto; width: auto; clear: both;}
#body .product.thinest .productstats.enhanced {top: 5px; right: 140px; left: auto; width: auto; clear: both;}
#body .product.details .productstats.enhanced {position: static; width: auto; margin: 7px 0 7px 0px;}